---
references:
- id: BalestrieroLearning2021
  accessed:
    - year: 2021
      month: 10
      day: 28
  author:
    - family: Balestriero
      given: Randall
    - family: Pesenti
      given: Jerome
    - family: LeCun
      given: Yann
  citation-key: BalestrieroLearning2021
  container-title: arXiv:2110.09485 [cs]
  issued:
    - year: 2021
      month: 10
      day: 18
  title: Learning in High Dimension Always Amounts to Extrapolation
  type: article-journal
  URL: http://arxiv.org/abs/2110.09485

- id: BaranyShape1988
  accessed:
    - year: 2021
      month: 10
      day: 28
  author:
    - family: Bárány
      given: Imre
    - family: Füredi
      given: Zoltán
  citation-key: BaranyShape1988
  container-title: Probability Theory and Related Fields
  container-title-short: Probab. Th. Rel. Fields
  DOI: 10.1007/BF00334039
  ISSN: 1432-2064
  issue: '2'
  issued:
    - year: 1988
      month: 2
      day: 1
  language: en
  page: 231-240
  title: On the shape of the convex hull of random points
  type: article-journal
  URL: https://www.renyi.hu/~barany/cikkek/30.pdf
  volume: '77'

- id: BorgsP2014
  accessed:
    - year: 2016
      month: 6
      day: 21
  author:
    - family: Borgs
      given: Christian
    - family: Chayes
      given: Jennifer T.
    - family: Cohn
      given: Henry
    - family: Zhao
      given: Yufei
  citation-key: BorgsP2014
  container-title: arXiv:1401.2906 [math]
  issued:
    - year: 2014
      month: 1
      day: 13
  title: >-
    An $L^p$ theory of sparse graph convergence I: limits, sparse random graph
    models, and power law distributions
  type: article-journal
  URL: http://arxiv.org/abs/1401.2906

- id: BuhlmannHighdimensional2015
  accessed:
    - year: 2015
      month: 3
      day: 27
  author:
    - family: Bühlmann
      given: Peter
    - family: Geer
      given: Sara
      non-dropping-particle: van de
  citation-key: BuhlmannHighdimensional2015
  container-title: arXiv:1503.06426 [stat]
  container-title-short: Electron. J. Statist.
  DOI: 10.1214/15-EJS1041
  ISSN: 1935-7524
  issue: '1'
  issued:
    - year: 2015
      month: 3
      day: 22
  language: EN
  page: 1449-1473
  title: High-dimensional inference in misspecified linear models
  type: article-journal
  URL: http://arxiv.org/abs/1503.06426
  volume: '9'

- id: BuhlmannStatistics2011
  author:
    - family: Bühlmann
      given: Peter
    - family: Geer
      given: Sara
      non-dropping-particle: van de
  citation-key: BuhlmannStatistics2011
  edition: 2011 edition
  event-place: Heidelberg ; New York
  ISBN: 978-3-642-20191-2
  issued:
    - year: 2011
      month: 6
      day: 8
  language: English
  number-of-pages: '558'
  publisher: Springer
  publisher-place: Heidelberg ; New York
  title: 'Statistics for High-Dimensional Data: Methods, Theory and Applications'
  type: book

- id: CandesRobust2006
  author:
    - family: Candès
      given: Emmanuel J.
    - family: Romberg
      given: J.
    - family: Tao
      given: T.
  citation-key: CandesRobust2006
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2005.862083
  ISSN: 0018-9448
  issue: '2'
  issued:
    - year: 2006
      month: 2
  page: 489-509
  title: >-
    Robust uncertainty principles: exact signal reconstruction from highly
    incomplete frequency information
  type: article-journal
  URL: http://arxiv.org/abs/math/0409186
  volume: '52'

- id: ChenDiscussion
  accessed:
    - year: 2015
      month: 7
      day: 12
  author:
    - family: Chen
      given: Yen-Chi
    - family: Wang
      given: Yu-Xiang
  citation-key: ChenDiscussion
  title: >-
    Discussion on ‘Confidence Intervals and Hypothesis Testing for
    High-Dimensional Regression’
  type: article-journal
  URL: http://www.stat.cmu.edu/~ryantibs/journalclub/hdconf.pdf

- id: ChernozhukovDouble2018
  accessed:
    - year: 2024
      month: 3
      day: 19
  author:
    - family: Chernozhukov
      given: Victor
    - family: Chetverikov
      given: Denis
    - family: Demirer
      given: Mert
    - family: Duflo
      given: Esther
    - family: Hansen
      given: Christian
    - family: Newey
      given: Whitney
    - family: Robins
      given: James
  citation-key: ChernozhukovDouble2018
  container-title: The Econometrics Journal
  container-title-short: The Econometrics Journal
  DOI: 10.1111/ectj.12097
  ISSN: 1368-4221
  issue: '1'
  issued:
    - year: 2018
      month: 2
      day: 1
  page: C1-C68
  title: Double/debiased machine learning for treatment and structural parameters
  type: article-journal
  URL: http://arxiv.org/abs/1608.00060
  volume: '21'

- id: ChernozhukovInference2018
  accessed:
    - year: 2019
      month: 2
      day: 26
  author:
    - family: Chernozhukov
      given: Victor
    - family: Hansen
      given: Christian
    - family: Liao
      given: Yuan
    - family: Zhu
      given: Yinchu
  citation-key: ChernozhukovInference2018
  container-title: arXiv:1812.08089 [math, stat]
  issued:
    - year: 2018
      month: 12
      day: 19
  title: Inference For Heterogeneous Effects Using Low-Rank Estimations
  type: article-journal
  URL: http://arxiv.org/abs/1812.08089

- id: ChernozhukovLearning2018
  accessed:
    - year: 2019
      month: 2
      day: 26
  author:
    - family: Chernozhukov
      given: Victor
    - family: Newey
      given: Whitney K.
    - family: Singh
      given: Rahul
  citation-key: ChernozhukovLearning2018
  container-title: arXiv:1809.05224 [econ, math, stat]
  issued:
    - year: 2018
      month: 9
      day: 13
  title: >-
    Learning L2 Continuous Regression Functionals via Regularized Riesz
    Representers
  type: article-journal
  URL: http://arxiv.org/abs/1809.05224

- id: ChikuseHigh2003
  accessed:
    - year: 2023
      month: 11
      day: 15
  author:
    - family: Chikuse
      given: Yasuko
  citation-key: ChikuseHigh2003
  collection-editor:
    - family: Bickel
      given: P.
    - family: Diggle
      given: P.
    - family: Fienberg
      given: S.
    - family: Krickeberg
      given: K.
    - family: Olkin
      given: I.
    - family: Wermuth
      given: N.
    - family: Zeger
      given: S.
  container-author:
    - family: Chikuse
      given: Yasuko
  container-title: Statistics on Special Manifolds
  DOI: 10.1007/978-0-387-21540-2_8
  event-place: New York, NY
  ISBN: 978-0-387-00160-9 978-0-387-21540-2
  issued:
    - year: 2003
  language: en
  page: 187-230
  publisher: Springer New York
  publisher-place: New York, NY
  title: High Dimensional Asymptotic Theorems
  type: chapter
  URL: http://link.springer.com/10.1007/978-0-387-21540-2_8
  volume: '174'

- id: GeorgiPhysics2022
  accessed:
    - year: 2022
      month: 3
      day: 28
  author:
    - family: Georgi
      given: Howard
  citation-key: GeorgiPhysics2022
  container-title: arXiv:2203.09485 [hep-ph, physics:hep-th, physics:physics]
  issued:
    - year: 2022
      month: 3
      day: 16
  title: Physics in a diverse world or A Spherical Cow Model of Physics Talent
  type: article-journal
  URL: http://arxiv.org/abs/2203.09485

- id: GorbanBlessing2016
  accessed:
    - year: 2016
      month: 10
      day: 6
  author:
    - family: Gorban
      given: Alexander N.
    - family: Tyukin
      given: Ivan Yu
    - family: Romanenko
      given: Ilya
  citation-key: GorbanBlessing2016
  container-title: arXiv:1610.00494 [cs, stat]
  issued:
    - year: 2016
      month: 10
      day: 3
  title: >-
    The Blessing of Dimensionality: Separation Theorems in the Thermodynamic
    Limit
  type: article-journal
  URL: http://arxiv.org/abs/1610.00494

- id: GribonvalCompressive2017
  accessed:
    - year: 2017
      month: 7
      day: 23
  author:
    - family: Gribonval
      given: Rémi
    - family: Blanchard
      given: Gilles
    - family: Keriven
      given: Nicolas
    - family: Traonmilin
      given: Yann
  citation-key: GribonvalCompressive2017
  container-title: arXiv:1706.07180 [cs, math, stat]
  issued:
    - year: 2017
      month: 6
      day: 22
  title: Compressive Statistical Learning with Random Feature Moments
  type: article-journal
  URL: http://arxiv.org/abs/1706.07180

- id: GuiPenalized2005
  accessed:
    - year: 2015
      month: 3
      day: 20
  author:
    - family: Gui
      given: Jiang
    - family: Li
      given: Hongzhe
  citation-key: GuiPenalized2005
  container-title: Bioinformatics
  container-title-short: Bioinformatics
  DOI: 10.1093/bioinformatics/bti422
  ISSN: 1367-4803, 1460-2059
  issue: '13'
  issued:
    - year: 2005
      month: 1
      day: 7
  language: en
  page: 3001-3008
  PMID: '15814556'
  title: >-
    Penalized Cox regression analysis in the high-dimensional and low-sample
    size settings, with applications to microarray gene expression data
  type: article-journal
  volume: '21'

- id: HallAlmost1993
  accessed:
    - year: 2014
      month: 10
      day: 10
  author:
    - family: Hall
      given: Peter
    - family: Li
      given: Ker-Chau
  citation-key: HallAlmost1993
  container-title: The Annals of Statistics
  container-title-short: The Annals of Statistics
  DOI: 10.1214/aos/1176349155
  ISSN: 0090-5364
  issue: '2'
  issued:
    - year: 1993
      month: 6
      day: 1
  page: 867-889
  publisher: Institute of Mathematical Statistics
  title: >-
    On almost Linearity of Low Dimensional Projections from High Dimensional
    Data
  type: article-journal
  volume: '21'

- id: JavanmardConfidence2014
  accessed:
    - year: 2015
      month: 7
      day: 12
  author:
    - family: Javanmard
      given: Adel
    - family: Montanari
      given: Andrea
  citation-key: JavanmardConfidence2014
  container-title: Journal of Machine Learning Research
  ISSN: 1532-4435
  issue: '1'
  issued:
    - year: 2014
      month: 1
  page: 2869–2909
  title: Confidence Intervals and Hypothesis Testing for High-dimensional Regression
  type: article-journal
  URL: http://jmlr.org/papers/v15/javanmard14a.html
  volume: '15'

- id: KanekoEmpirical2013
  accessed:
    - year: 2023
      month: 11
      day: 15
  author:
    - family: Kaneko
      given: Tetsuya
    - family: Fiori
      given: Simone
    - family: Tanaka
      given: Toshihisa
  citation-key: KanekoEmpirical2013
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2012.2226167
  ISSN: 1941-0476
  issue: '4'
  issued:
    - year: 2013
      month: 2
  page: 883-894
  title: Empirical Arithmetic Averaging Over the Compact Stiefel Manifold
  type: article-journal
  volume: '61'

- id: KarRandom2012
  accessed:
    - year: 2021
      month: 3
      day: 4
  author:
    - family: Kar
      given: Purushottam
    - family: Karnick
      given: Harish
  citation-key: KarRandom2012
  container-title: Artificial Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2012
      month: 3
      day: 21
  language: en
  page: 583-591
  publisher: PMLR
  title: Random Feature Maps for Dot Product Kernels
  type: paper-conference
  URL: http://proceedings.mlr.press/v22/kar12.html

- id: MullerCensored2015
  accessed:
    - year: 2015
      month: 10
      day: 8
  author:
    - family: Müller
      given: Patric
    - family: Geer
      given: Sara
      non-dropping-particle: van de
  citation-key: MullerCensored2015
  container-title: TEST
  DOI: 10.1007/s11749-015-0441-7
  ISSN: 1133-0686, 1863-8260
  issued:
    - year: 2015
      month: 4
      day: 17
  language: en
  title: >-
    Censored linear model in high dimensions: Penalised linear regression on
    high-dimensional data with left-censored response variable
  type: article-journal
  URL: http://arxiv.org/abs/1405.0579

- id: OertelGrothendieck2020
  accessed:
    - year: 2023
      month: 11
      day: 15
  author:
    - family: Oertel
      given: Frank
  citation-key: OertelGrothendieck2020
  DOI: 10.48550/arXiv.2010.00746
  issued:
    - year: 2020
      month: 10
      day: 11
  number: arXiv:2010.00746
  publisher: arXiv
  title: >-
    Grothendieck's inequality and completely correlation preserving functions --
    a summary of recent results and an indication of related research problems
  type: article
  URL: http://arxiv.org/abs/2010.00746

- id: RigolletRigNotes17
  author:
    - family: Rigollet
      given: Philippe
    - family: Hütter
      given: Jan-Christian
  citation-key: RigolletRigNotes17
  issued:
    - year: 2019
      month: 11
  title: High Dimensional Statistics
  type: book
  URL: https://math.mit.edu/~rigollet/PDFs/RigNotes17.pdf

- id: TangLaplace2021
  accessed:
    - year: 2021
      month: 7
      day: 27
  author:
    - family: Tang
      given: Yanbo
    - family: Reid
      given: Nancy
  citation-key: TangLaplace2021
  container-title: arXiv:2107.10885 [math, stat]
  issued:
    - year: 2021
      month: 7
      day: 22
  title: Laplace and Saddlepoint Approximations in High Dimensions
  type: article-journal
  URL: http://arxiv.org/abs/2107.10885

- id: UematsuPenalized2015
  accessed:
    - year: 2015
      month: 6
      day: 12
  author:
    - family: Uematsu
      given: Yoshimasa
  citation-key: UematsuPenalized2015
  container-title: arXiv:1504.06706 [math, stat]
  issued:
    - year: 2015
      month: 4
      day: 25
  title: >-
    Penalized Likelihood Estimation in High-Dimensional Time Series Models and
    its Application
  type: article-journal
  URL: http://arxiv.org/abs/1504.06706

- id: vandeGeerAsymptotically2014
  accessed:
    - year: 2014
      month: 12
      day: 18
  author:
    - family: Geer
      given: Sara
      non-dropping-particle: van de
    - family: Bühlmann
      given: Peter
    - family: Ritov
      given: Ya'acov
    - family: Dezeure
      given: Ruben
  citation-key: vandeGeerAsymptotically2014
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/14-AOS1221
  ISSN: 0090-5364
  issue: '3'
  issued:
    - year: 2014
      month: 6
  language: EN
  page: 1166-1202
  title: >-
    On asymptotically optimal confidence regions and tests for high-dimensional
    models
  type: article-journal
  URL: http://arxiv.org/abs/1303.0518
  volume: '42'

- id: vandeGeerStatistical2014
  accessed:
    - year: 2015
      month: 7
      day: 12
  author:
    - family: Geer
      given: Sara
      non-dropping-particle: van de
  citation-key: vandeGeerStatistical2014
  container-title: arXiv:1409.8557 [math, stat]
  issued:
    - year: 2014
      month: 9
      day: 30
  title: Statistical Theory for High-Dimensional Models
  type: article-journal
  URL: http://arxiv.org/abs/1409.8557

- id: vandeGeerWorst2014
  accessed:
    - year: 2015
      month: 10
      day: 8
  author:
    - family: Geer
      given: Sara
      non-dropping-particle: van de
  citation-key: vandeGeerWorst2014
  container-title: arXiv:1403.7023 [math, stat]
  event-title: >-
    Third Edition of the International Workshop on Functional and Operatorial
    Statistics
  issued:
    - year: 2014
      month: 3
      day: 27
  title: Worst possible sub-directions in high-dimensional models
  type: paper-conference
  URL: http://arxiv.org/abs/1403.7023
  volume: '131'

- id: VeitchClass2015
  accessed:
    - year: 2016
      month: 6
      day: 21
  author:
    - family: Veitch
      given: Victor
    - family: Roy
      given: Daniel M.
  citation-key: VeitchClass2015
  container-title: arXiv:1512.03099 [cs, math, stat]
  issued:
    - year: 2015
      month: 12
      day: 7
  title: The Class of Random Graphs Arising from Exchangeable Random Measures
  type: article-journal
  URL: http://arxiv.org/abs/1512.03099

- id: VershyninEstimation2015
  accessed:
    - year: 2021
      month: 3
      day: 16
  author:
    - family: Vershynin
      given: Roman
  citation-key: VershyninEstimation2015
  collection-title: Applied and Numerical Harmonic Analysis
  container-title: 'Sampling Theory, a Renaissance: Compressive Sensing and Other Developments'
  DOI: 10.1007/978-3-319-19749-4_1
  editor:
    - family: Pfander
      given: Götz E.
  event-place: Cham
  ISBN: 978-3-319-19749-4
  issued:
    - year: 2015
  language: en
  page: 3-66
  publisher: Springer International Publishing
  publisher-place: Cham
  title: 'Estimation in High Dimensions: A Geometric Perspective'
  type: chapter
  URL: http://arxiv.org/abs/1405.5103

- id: VershyninHighDimensional2018
  accessed:
    - year: 2020
      month: 2
      day: 28
  author:
    - family: Vershynin
      given: Roman
  citation-key: VershyninHighDimensional2018
  DOI: 10.1017/9781108231596
  edition: '1'
  ISBN: 978-1-108-23159-6 978-1-108-41519-4
  issued:
    - year: 2018
      month: 9
      day: 27
  language: en
  publisher: Cambridge University Press
  title: >-
    High-Dimensional Probability: An Introduction with Applications in Data
    Science
  type: book
  URL: https://www.math.uci.edu/~rvershyn/papers/HDP-book/HDP-book.pdf

- id: WainwrightHighdimensional2019
  author:
    - family: Wainwright
      given: Martin
  call-number: QA276.18 .W35 2019
  citation-key: WainwrightHighdimensional2019
  collection-number: '48'
  collection-title: Cambridge series in statistical and probabilistic mathematics
  event-place: Cambridge ; New York, NY
  ISBN: 978-1-108-49802-9
  issued:
    - year: 2019
  number-of-pages: '568'
  publisher: Cambridge University Press
  publisher-place: Cambridge ; New York, NY
  title: 'High-dimensional statistics: a non-asymptotic viewpoint'
  type: book

- id: WainwrightStructured2014
  accessed:
    - year: 2014
      month: 8
      day: 16
  author:
    - family: Wainwright
      given: Martin J.
  citation-key: WainwrightStructured2014
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-022513-115643
  ISSN: 2326-8298, 2326-831X
  issue: '1'
  issued:
    - year: 2014
      month: 1
      day: 3
  language: en
  page: 233-253
  title: >-
    Structured Regularizers for High-Dimensional Problems: Statistical and
    Computational Issues
  type: article-journal
  URL: http://www.eecs.berkeley.edu/~wainwrig/Papers/Wai14_AnnRev.pdf
  volume: '1'

- id: WrightHighdimensional2022
  author:
    - family: Wright
      given: John
    - family: Ma
      given: Yi
  citation-key: WrightHighdimensional2022
  event-place: S.l.
  ISBN: 978-1-108-48973-7
  issued:
    - year: 2022
  language: English
  publisher: Cambridge University Press
  publisher-place: S.l.
  title: >-
    High-dimensional data analysis with low-dimensional models: Principles,
    computation, and applications
  type: book
  URL: https://book-wright-ma.github.io/

- id: ZhangConfidence2014
  accessed:
    - year: 2014
      month: 12
      day: 18
  author:
    - family: Zhang
      given: Cun-Hui
    - family: Zhang
      given: Stephanie S.
  citation-key: ZhangConfidence2014
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  container-title-short: J. R. Stat. Soc. B
  DOI: 10.1111/rssb.12026
  ISSN: 1467-9868
  issue: '1'
  issued:
    - year: 2014
  language: en
  page: 217-242
  title: >-
    Confidence intervals for low dimensional parameters in high dimensional
    linear models
  type: article-journal
  volume: '76'
...
